Page MenuHomePhabricator

Add UI controls for "map" subblock.
Closed, ResolvedPublic4 Story Points

Description

Rotation subblock contain:

  1. x - spinner
  2. y - spinner
  3. z - spinner
  4. center - combobox with ability to chose another part name.

etc

NikaWhite created this task.Jun 6 2016, 5:52 AM
FurryMyad closed this task as Resolved.Jun 8 2016, 6:11 AM
FurryMyad reopened this task as Open.Jun 10 2016, 1:32 AM
NikaWhite closed this task as Resolved.Jun 21 2016, 4:11 AM